
Redmine - Patch #24900

Remove unused "label_planning" from locale files

2017-01-22 15:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.4.0   

Description

label_planning is no longer used since r3189.

Associated revisions

Revision 16336 - 2017-02-21 11:40 - Toshi MARUYAMA

Remove unused "label_planning" from locale files (#24900)

Contributed by Go MAEDA.

History

#1 - 2017-02-03 10:08 - Go MAEDA

- Target version set to 3.4.0

#2 - 2017-02-21 13:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

#3 - 2017-04-09 08:11 - Go MAEDA

- Subject changed from  Remove unused "label_planning" from locale files to Remove unused "label_planning" from locale files

Files

remove-label_planning.diff 25.4 KB 2017-01-22 Go MAEDA
